Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229293 - sound-juicer EVR misordering between fc6 and fc7
Summary: sound-juicer EVR misordering between fc6 and fc7
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sound-juicer
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-19 23:17 UTC by Adam Jackson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-20 11:31:22 UTC


Attachments (Terms of Use)

Description Adam Jackson 2007-02-19 23:17:46 UTC
sound-juicer
      FC6-updates > FC7 (0:2.16.3-1.fc6 > 0:2.16.2-3.fc7)

Comment 1 Bastien Nocera 2007-02-20 11:31:22 UTC
sound-juicer-2.16.3-1.fc7 now in rawhide, thanks.


Note You need to log in before you can comment on or make changes to this bug.